<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#000000"
        android:pathData="M2.5,20H21.5V18H2.5V20M4,8H7V17H4V8M9,5H12V17H9V5M14,12H17V17H14V12Z"/>
</vector> 